﻿/*<meta />*/

/*adds some space for unordered lists. Esp. for lists in 
procedures where the next numbered paragraph is too close */

ul
{
	margin-bottom: 12pt;
	font-family: Verdana, sans-serif;
	font-size: 8pt;
	color: #000000;
}

ol
{
	color: #000000;
}


ol li
{
	font-family: verdana, sans-serif;
	font-size: 8pt;
}

li table {margin-top: 6px;}

h1
{
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-weight: bold;
	font-size: 14.0pt;
	background-color: #ffffff;
	text-transform: none;
	text-align: left;
	color: #1B5C96;
	margin-top: 4.0pt;
	margin-bottom: 21pt;
}

h2
{
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-weight: bold;
	font-size: 12.0pt;
	color: #002147;
	margin-top: 24.0pt;
	margin-bottom: 12.0pt;
}

h3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.0pt;
	color: #002147;
	margin-top: 24.0pt;
	margin-bottom: 10.0pt;
}

h3.Heading_Link
{
	margin-bottom: 6.0pt;
	margin-top: 2.0pt;
}

h4
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.0pt;
	text-align: left;
	color: #002147;
	margin-top: 0.0pt;
	margin-bottom: 6.0pt;
	font-weight: normal;
	font-style: normal;
}

p
{
	font-family: Verdana, sans-serif;
	font-size: 8.0pt;
	color: #000000;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0pt;
}

li.Expand
{
	font-family: Verdana, sans-serif;
	color: #A71930;
	font-weight: bold;
	list-style: url('../images/styles/ocean_downarrow_sm.gif');
	margin-left: -25px;
	cursor: hand;
	text-decoration: none;
}

li.Expand a:link,
li.Expand a:visited,
li.Expand a:active
{
	font-family: Verdana, sans-serif;
	color: #A71930;
	font-weight: bold;
	list-style: url('../images/styles/ocean_downarrow_sm.gif');
	cursor: hand;
	text-decoration: underline;
}

body
{
	background-color: #ffffff;
	font-family: Verdana, sans-serif;
	font-size: 8pt;
}

a:visited
{
	color: #0000ff;
	font-weight: normal;
}

a:active
{
	color: #A71930;
	font-weight: normal;
}

a:link
{
	color: #008000;
	font-weight: normal;
}

h5
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 9pt;
	margin-top: 7pt;
	margin-bottom: 7pt;
}

h6
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	margin-top: 7pt;
	margin-bottom: 7pt;
	font-size: 9pt;
	margin-left: 30pt;
}

p.Condensed
{
	margin-bottom: 2pt;
	margin-left: 0px;
}

p.Indent
{
	margin-bottom: 7pt;
	margin-left: 30.0pt;
}

li.Note
{
	text-align: left;
	/* color: #25244e; */
	border: none;
	padding-left: 4.0pt;
	padding-right: 4.0pt;
	padding-top: 4.0pt;
	padding-bottom: 4.0pt;
	list-style-image: url('../Images/Styles/note.jpg');
	margin-bottom: 7pt;
	margin-left: 16pt;
}

li.Tip
{
	text-align: left;
	/* color: #25244e; */
	border: none;
	padding-left: 4.0pt;
	padding-right: 4.0pt;
	padding-top: 4.0pt;
	padding-bottom: 4.0pt;
	list-style-image: url('../Images/Styles/tip.jpg');
	margin-bottom: 7pt;
	margin-left: 16pt;
}

td.Note,
p.Note
{
	text-align: left;
	border: none;
	padding-left: 4.0pt;
	padding-right: 4.0pt;
	padding-top: 4.0pt;
	padding-bottom: 4.0pt;
	background-color: #fce5dd;
	margin-bottom: 7pt;
	margin-left: 16pt;
}

td.Tip,
p.Tip
{
	text-align: left;
	border: none;
	padding-left: 4.0pt;
	padding-right: 4.0pt;
	padding-top: 4.0pt;
	padding-bottom: 4.0pt;
	margin-bottom: 7pt;
	margin-left: 16pt;
}

li.Bullet
{
	text-indent: 0pt;
	list-style-type: square;
	margin-left: 0pt;
	margin-top: 0pt;
	margin-bottom: 4pt;
}

li.Bullet_L2
{
	text-indent: 0pt;
	margin-left: 16.0pt;
	margin-top: 0.0pt;
	margin-bottom: 3.0pt;
	list-style: url('../images/styles/dot_bullet.jpg');
}

li.Bullet_L3
{
	text-indent: 0pt;
	margin-left: 32.0pt;
	margin-top: 0.0pt;
	margin-bottom: 3.0pt;
	list-style: url('../images/styles/dot_bullet.jpg');
}

li.Numbered
{
	list-style-type: decimal;
	text-indent: -0pt;
	font-family: Verdana, sans-serif;
	font-size: 8.0pt;
	text-transform: none;
	margin-left: 0pt;
	margin-top: 0pt;
	margin-bottom: 7pt;
	text-decoration: none;
}

h1.HeadingSpecial
{
	color: #25244e;
	margin-top: 6.0pt;
}

p.RNotes1
{
	font-weight: bold;
	font-size: 14.0pt;
	text-transform: none;
	text-align: left;
	color: #002147;
	margin-top: 5.0pt;
	margin-bottom: 0pt;
}

p.RNotes2
{
	font-weight: bold;
	font-size: 14.0pt;
	text-transform: none;
	text-align: left;
	color: #002147;
	margin-top: 16.0pt;
	margin-bottom: 0pt;
}

p.RNotes3
{
	font-weight: normal;
	font-size: 14.0pt;
	text-transform: none;
	text-align: left;
	color: #002147;
	margin-top: 3.0pt;
	margin-bottom: 0pt;
}

li.TableBullet
{
	text-indent: 0pt;
	list-style-type: square;
	margin-top: -2pt;
	margin-bottom: 2.0pt;
}

td.TableNormal,
td p.TableNormal
{
	
}

td.TableNormalBold,
td p.TableNormalBold
{
	font-weight: bold;
}

td.TableHeading,
td p.TableHeading
{
	font-size: 9.0pt;
	font-weight: bold;
	color: #002147;
	background-color: #cccccc;
}

li.SubNumbered
{
	list-style: lower-roman;
	text-indent: 0pt;
	margin-top: 0pt;
	margin-left: 16.0pt;
	margin-bottom: 7.0pt;
}

li.BulletAlpha
{
	list-style-type: lower-alpha;
	text-indent: 0pt;
	margin-left: 16.0pt;
	margin-top: 0.0pt;
	margin-bottom: 4.0pt;
}

p.SubIndent
{
	margin-left: 46.0pt;
	margin-top: 0pt;
	margin-bottom: 7pt;
}

p.IndentBold
{
	font-weight: bold;
	font-style: normal;
	margin-left: 30pt;
	margin-bottom: 7pt;
	margin-top: 3pt;
}

p.NormalItalics
{
	font-style: italic;
	font-weight: normal;
	margin-bottom: 18pt;
}

h1.Heading1b
{
	margin-top: 4pt;
	margin-bottom: 7.5pt;
}

MadCap|dropDown
{
	vertical-align: middle;
	mc-open-image: url('../Images/Styles/arrow-down.png');
	mc-closed-image: url('../Images/Styles/arrow-right.png');
}
	

MadCap|dropDownHead
{
	color: Navy;
}

MadCap|dropDownHotspot.FAQs
{
	font-size: 10pt;
	color: Navy;
}


a.MCDropDownHotSpot_0:link,
a.MCDropDownHotSpot_0:visited,
a.MCDropDownHotSpot_0:active
{
	color: Navy;
}

MadCap|dropDownBody
{
	padding-top: 6px;
	padding-bottom: 6px;
}

MadCap|toggler
{
	mc-open-image: url('../Images/Styles/arrow-down.png');
	mc-closed-image: url('../Images/Styles/arrow-right.png');
}

MadCap|expanding
{
	mc-closed-image: none;
	mc-open-image: none;
}

MadCap|expandingHead
{
	cursor: hand;
}
MadCap|expandingHead.expandspot
{
	cursor: hand;
}

a.expandspot
{
	cursor: hand;
}

MadCap|expandingBody
{
	color: #2a578b;
	font-style: italic;
}

MadCap|expandingBody.expandtext
{
	color: #2a578b;
	font-style: italic;
}

span.expandtext
{
	color: #2a578b;
	font-style: italic;
}


MadCap|glossaryTerm.glossterm
{
	cursor: hand;
	color: #A71930;
	font-style: normal;
}

MadCap|expandingBody.glossterm
{
	color: #0000ff;
	font-weight: normal;
	font-style: italic;
}

a.glossterm
{
	cursor: hand;
	color: #A71930;
	font-style: normal;
}

span.glosstext
{
	color: #0000ff;
	font-weight: normal;
	font-style: italic;
}

MadCap|conceptLink.conceptLink_1
{
	mc-label: 'See Also';
	font-size: 8pt;
	font-family: Verdana;
}

MadCap|conceptLink.IOSPlusProducts
{
	font-size: 8pt;
	font-family: Verdana;
	mc-label: 'Additional features may be available depending on the IOS Plus products you have installed.';
}

MadCap|conceptLink.CustomCommands
{
	font-size: 8pt;
	font-family: Verdana;
	mc-label: 'For more information, see the Custom Commands topic in the help for your product.';
}

MadCap|conceptLink.DepthTrading
{
	font-size: 8pt;
	font-family: Verdana;
	mc-label: 'For more information, see the topic about depth trading functions for your application.';
}

MadCap|popupBody.popupBody_1
{
	font-family: Arial;
	font-size: 8pt;
	padding: 10px 10px;
	color: #000000;
	background-color: #ffffc0;
	margin: 0px;
}

MadCap|relatedTopics.relatedTopics_1
{
	mc-label: 'Related Topics';
	font-size: 8pt;
	font-family: Verdana;
}

td.Table
{
	margin-bottom: 12.0pt;
}

p.Code
{
	font-family: "Courier New", monospace;
	margin-bottom: 0pt;
}

.FooterAlignLeft
{
	float: left;
}

.FooterAlignRight
{
	float: right;
}

div.Examples
{
	padding: 6px;
	border: 1px dashed #aac7e6;
	background-color: #e0eaf5;
}


@media print
{
	body
	{
		mc-hyphenate-shortest-word: 7;
		mc-hyphenate-shortest-prefix: 4;
		mc-hyphenate-shortest-suffix: 4;
	}
	
	p.RNotes2
	{
		mc-heading-level: 1;
	}

	h1
	{
		mc-heading-level: 0;
		page-break-before: avoid;
	}

	h2
	{
		mc-heading-level: 0;
	}

	h3
	{
		mc-heading-level: 0;
	}

	h4
	{
		mc-heading-level: 0;
	}

	h5
	{
		mc-heading-level: 0;
	}

	h6
	{
		mc-heading-level: 0;
	}

	p.TOC1
	{
		color: #008000;
		margin: 0;
		margin-bottom: 1.12em;
		font-weight: normal;
		mc-leader-format: ' ';
		mc-leader-offset: 0pt;
		mc-leader-align: inherit;
	}

	MadCap|tocProxy
	{
		border-top-style: none;
		padding: 0px;
		margin: 0px;
		width: 60%;
	}
	
	div.MCTocProxy_0 table
	{
		float: left;
	}

	td.GenTOCPageText1
	{
		display: none;
	}

	table.GenTocTable1
	{
		float: left;
	}

	p.PNoFloat
	{
		clear: left;
		padding-bottom: -20px;
		margin-bottom: -20px;
	}

	th, td, p.TableNormalBold
	{
		mc-hyphenate: never;
	}

	p
	{
		
	}

	tr
	{
		page-break-inside: avoid;
	}

	li
	{
		
	}

	ul
	{
		orphans: 3;
		widows: 3;
	}
}

p.PNoFloat
{
	font-family: Verdana, sans-serif;
	font-size: 8.0pt;
	color: #000000;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0pt;
}